Bug 1123598 - Please Branch SDL_gfx for EPEL 7
Summary: Please Branch SDL_gfx for EPEL 7
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: SDL_gfx
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-27 02:29 UTC by Robert Lightfoot
Modified: 2015-08-22 05:51 UTC (History)
2 users (show)

Fixed In Version: 2.0.25-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-22 05:51:44 UTC


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock (1.59 MB, application/x-rpm)
2014-07-27 02:29 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-27 02:29:03 UTC
Created attachment 921282 [details]
fc20.src.rpm used successfully in mock

Please Branch SDL_gfx for EPEL 7

Comment 1 Robert Lightfoot 2015-07-30 05:55:03 UTC
Bump at the one year point

Comment 2 Fedora Update System 2015-08-04 12:55:11 UTC
SDL_gfx-2.0.25-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/SDL_gfx-2.0.25-3.el7

Comment 3 Fedora Update System 2015-08-05 05:34:52 UTC
SDL_gfx-2.0.25-3.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 4 Fedora Update System 2015-08-22 05:51:43 UTC
SDL_gfx-2.0.25-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.